Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Drew Adams" <[email-masked]>
Date: Sun, 21 Oct 2012 09:15:05 -0700

> The original bug was reported to be fixed in revision 110562, 4 days
> ago, so if you don't have a binary which includes that revision,
> please wait until you do.

OK.  FYI, the latest build I have, which still crashes, is from 10/15, which
presumably is a day older than that revision.  (`emacs-version' gives no version
information, AFAICT.)